[Desktop Entry]
Name=Fotoxx
GenericName=Photo Editor
GenericName[es]=Editor fotográfico
GenericName[gl]=Editor fotográfico
Comment=Edit photos and manage collections
Comment[es]=Editar fotografías y administrar colecciones
Comment[gl]=Editar fotografías e administrar coleccións
Categories=Graphics;Photography;
Type=Application
Terminal=false
MimeType=image/bmp;image/gif;image/tiff;image/jpeg;image/png;
Exec=fotoxx %F
Icon=/usr/share/fotoxx/icons/fotoxx.png
Keywords=photo;image;raw;editor;exif;collections;

X-Ayatana-Desktop-Shortcuts=X-blank window;X-last image;X-recent images

[X-blank window Shortcut Group]
Name=blank window
Exec=fotoxx -b
TargetEnvironment=Unity

[X-last image Shortcut Group]
Name=last image
Exec=fotoxx -p
TargetEnvironment=Unity

[X-recent images Shortcut Group]
Name=recent images
Exec=fotoxx -r
TargetEnvironment=Unity


